version: "2.4"

services:
  webhost:
    image: nginx:alpine
    container_name: webhost
    ports:
      - 80:80
    depends_on:
      db:
        condition: service_started
        #condition: service_healthy
    volumes:
      - ./html:/usr/share/nginx/html
  db:
    image: mongo:4
    container_name: storage